/* iPhone & Android Landscape*/
@media (min-width:480px) and (max-width:768px)  {

	/* START - Top Section */

		/* START - Top Section - General */

			#top_section_links_container {
				height:89px;
			}

			.top_section_links {
				width:538px;
			}

		/* END - Top Section - General */

		/* START - Top Section - Links */

			.top_section_links {
				top:11px;
			}

			.top_section_links li {
				width:auto;
			}

		/* END - Top Section - Links */

		/* START - Top Section - Web Tools */

			/* START - Top Section - Web Tools - Search */

				.search_container {
					position:absolute;
					top:inherit;
					bottom:10px;
					left:inherit;
					right:15px;
				}

			/* END - Top Section - Web Tools - Search */

			/* START - Top Section - Web Tools - Add This */

				.add_this_container {
					top:59px;
					right:215px;
					left:auto;
				}

			/* END - Top Section - Web Tools - Add This */

			/* START - Top Section - Web Tools - Font Size */

				.font_size_container {
					top:auto;
					bottom:13px;
					left:auto;
					right:170px;
				}

			/* END - Top Section - Web Tools - Font Size */

		/* END - Top Section - Web Tools */

	/* END - Top Section */

	/* START - Hero Banners */

		/* START - Hero Banners - General*/

			.hero_section {
				display:block;
				padding-bottom:30px;
			}

		/* END - Hero Banners - General*/

		/* START - Hero Banners - Content */

			.slidesjs-slide > .text_section_container {
				left:auto !important;
				right:15px;
				top:57px !important;
				height:283px;
				margin-right:0;
				text-align:right;
			}

			.slidesjs-slide > .text_section_container > .text_section > .brief_container > .call_to_action {
				float:right;
			}

		/* END - Hero Banners - Content */

		/* START - Slides JS */

			.slides_home > .slidesjs-container,
			.slides_home > .slidesjs-control,
			.slides_home > .slidesjs-slide {
				width:100%!important;
				height:340px!important;
			}

			.slides_home .slide_image_container {
				height:340px;
			}

			.slides_home>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
				height:390px;
				margin-top:-10px; /* This roughly adjusts the image's position */
				margin-left:-110px; /* This roughly adjusts the image's position */
			}

			.slides_category > .slidesjs-container,
			.slides_category > .slidesjs-control,
			.slides_category > .slidesjs-slide {
				height:340px!important;
			}

			.slides_category .slide_image_container {
				height:340px;
			}

			.slides_category>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
				height:390px;
				margin-top:-50px; /* This roughly adjusts the image's position */
				margin-left:-70px; /* This roughly adjusts the image's position */
			}

			.slides_category_singular > .slidesjs-container,
			.slides_category_singular > .slidesjs-control,
			.slides_category_singular > .slidesjs-slide {
				width:100%!important;
				height:300px!important;
			}

			.slides_category_singular>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
				height:440px;
				margin-top:-20px; /* This roughly adjusts the image's position */
				margin-left:-90px; /* This roughly adjusts the image's position */
			}

			.slidesjs-navigation {
				display:none;
			}

		/* END - Slides JS */

		/* START - Contact Us Number */

			.contact_us,
			.home_page .contact_us {
				top:22px;
			}

		/* END - Contact Us Number */

		/* START - Join NESS Super Info Box */

			.join_ness_super {
				padding:15px;
			}

			.join_ness_super p {
				margin:0;
				text-align:center;
				width:45%;
				float:left;
			}

			.join_ness_super div {
				width:45%;
				float:right;
			}

		/* END - Join NESS Super Info Box */

	/* END - Hero Banners */

	/* START - Content Page */

		/* START - Content Page - Right Column */

			/* START - Content Page - Right Column - General */

				.join_ness_super_container {
					width:220px;
					margin:0 auto
				}

				.content_page .join_ness_super div {
					float:none;
				}

			/* END - Content Page - Right Column - General */

		/* END - Content Page - Right Column */

	/* END - Content Page */

}


/* Small devices (tablets, 768px and up) */

@media (min-width:768px) and (max-width:992px) {

	/* START - Top Section */

		/* START - Top Section - General */

			#top_section_links_container {
				height:89px;
			}

			.top_section_links {
				width:538px;
			}

		/* END - Top Section - General */

		/* START - Top Section - Main Navigation */

		.top_section_main_nav>ul.navbar-nav {
			margin-left:0;
		}

		/* END - Top Section - Main Navigation */

		/* START - Top Section - Web Tools */

			/* START - Top Section - Web Tools - Search */

			.search_container {
				position:absolute;
				top:inherit;
				bottom:10px;
				left:inherit;
				right:15px;
			}

			/* END - Top Section - Web Tools - Search */

			/* START - Top Section - Web Tools - Add This */

				.add_this_container {
					top:59px;
					right:215px;
					left:auto;
				}

			/* END - Top Section - Web Tools - Add This */

			/* START - Top Section - Web Tools - Font Size */

			.font_size_container {
				top:auto;
				bottom:13px;
				left:auto;
				right:170px;
			}

			/* END - Top Section - Web Tools - Font Size */

		/* END - Top Section - Web Tools */

		/* START - Top Section - Links */

			.top_section_links {
				top:11px;
			}

			.top_section_links li {
				width:auto;
			}

		/* END - Top Section - Links */

	/* END - Top Section */

	/* START - Hero Banners */

		/* START - Hero Banners - General */

			.hero_section {
				display:block;
				padding-bottom:30px;
			}

		/* END - Hero Banners - Genera l*/

		/* START - Hero Banners - Content */

			.slidesjs-slide > .text_section_container {
				left:auto !important;
				right:15px;
				top:57px !important;
				height:283px;
				margin-right:0;
				text-align:right;
			}

			.slidesjs-slide > .colour_blocker {
				background: -moz-linear-gradient(top,  rgba(22,29,41,0) 0%, rgba(22,29,41,0) 70%, rgba(22,29,41,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,29,41,0)), color-stop(70%,rgba(22,29,41,0)), color-stop(100%,rgba(22,29,41,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(22,29,41,0) 0%,rgba(22,29,41,0) 70%,rgba(22,29,41,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(22,29,41,0) 0%,rgba(22,29,41,0) 70%,rgba(22,29,41,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(22,29,41,0) 0%,rgba(22,29,41,0) 70%,rgba(22,29,41,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(22,29,41,0) 0%,rgba(22,29,41,0) 70%,rgba(22,29,41,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00161d29', endColorstr='#161d29',GradientType=0 ); /* IE6-9 */
			}

			.slidesjs-slide > .text_section_container > .text_section > .brief_container > .call_to_action {
				float:right;
			}

		/* END - Hero Banners - Content */

		/* START - Slides JS */

			.slides_home > .slidesjs-container,
			.slides_home > .slidesjs-control,
			.slides_home > .slidesjs-slide {
				width:100%!important;
				height:340px!important;
			}

			.slides_home .slide_image_container {
				height:340px;
			}

			.slides_home>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
				height:390px;
				margin-top:-10px; /* This roughly adjusts the image's position */
				margin-left:-110px; /* This roughly adjusts the image's position */
			}

			.slides_category > .slidesjs-container,
			.slides_category > .slidesjs-control,
			.slides_category > .slidesjs-slide {
				height:340px!important;
			}

			.slides_category .slide_image_container {
				height:340px;
			}

			.slides_category>.slidesjs-container>.slidesjs-control>.slidesjs-slide img {
				height:400px;
				margin-top:-50px; /* This roughly adjusts the image's position */
				margin-left:0; /* This roughly adjusts the image's position */
			}

			.slidesjs-slide > .text_section_container > .text_section > .title {
				text-shadow:none;
			}

			.slidesjs-slide > .text_section_container > .text_section > .brief_container > .brief {
				text-shadow:none;
			}

			.slidesjs-navigation {
				display:none;
			}

		/* END - Slides JS */

		/* START - Contact Us Number */

			.contact_us,
			.home_page .contact_us {
				top:22px;
			}

		/* END - Contact Us Number */

		/* START - Join NESS Super Info Box */

			.join_ness_super {
				padding:15px;
				margin:0 15px 25px 15px;
			}

			.join_ness_super p {
				margin:0;
				text-align:center;
				width:45%;
				float:left;
			}

			.join_ness_super div {
				width:45%;
				float:right;
			}

		/* END - Join NESS Super Info Box */

	/* END - Hero Banners */

	/* START - Content Page */

		/* START - Content Page - Right Column */

			/* START - Content Page - Right Column - General */

				.join_ness_super_container {
					width:220px;
					margin:0 auto
				}

				.content_page .join_ness_super div {
					float:none;
				}

			/* END - Content Page - Right Column - General */

		/* END - Content Page - Right Column */

	/* END - Content Page */

}